View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
18086Bug reportsSurvey editingpublic2022-05-20 20:51
ReporterMazi Assigned Togabrieljenik  
PrioritynoneSeverityminor 
Status testingResolutionopen 
Product Version3.28.x 
Summary18086: Custom" other" label text not applied to Bootstrap button layout
Description

If you create a single choice question with layout "Bootstrap" buttons and you define a custom label for "other", then this does not get applied. The button is still labeled "other"

Steps To Reproduce

Steps to reproduce

Create a single choice question with layout "Bootstrap" buttons and define a custom label for "other".

Expected result

"other" button should use my own label

Actual result

The button is still labelled "other".

TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)3.28
I will donate to the project if issue is resolvedNo
BrowserChrome
Database type & versionlimequery
Server OS (if known)limequery
Webserver software & version (if known)limequery
PHP Versionlimequery

Users monitoring this issue

User List There are no users monitoring this issue.

Issue History

Date Modified Username Field Change
2022-05-05 22:28 Mazi New Issue
2022-05-13 15:16 gabrieljenik Assigned To => gabrieljenik
2022-05-13 15:16 gabrieljenik Status new => assigned
2022-05-17 14:51 gabrieljenik Note Added: 69733
2022-05-17 14:51 gabrieljenik Bug heat 0 => 2
2022-05-17 14:51 gabrieljenik Status assigned => testing
2022-05-20 20:51 gabrieljenik Note Added: 69940